html, body {
	height:100%;
	width:100%;
	background:url(../img/Browser_Background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	color:#878786;
	z-index:1;
}

#main {
    box-shadow: 0 0 10px #000000;
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 944px;
    z-index: 2;
}

#wrapper {
    background-color: #FFFFFF;
    width: 944px;
}

#metatexte{
    position: absolute;
    height: 480px;
    left: 20px;
    width: 904px;
	color:#ffffff;
    z-index: 2;
}

#header_pictures {
    position: relative;
    height: 480px;
    left: 20px;
    width: 904px;
    z-index: 3;
}

#copyschutz {
    position: absolute;
    left: 20px;
	top:0px;
	float:left;
    width: 904px;
    z-index: 4;
}

#mediendesign{
	position:absolute;
    top: 0px;
	left: 20px;
    background-color: rgba(255, 255, 255, 0.7);
    background: rgba(255, 255, 255, 0.7);
    color: rgba(255, 255, 255, 0.7);
	width:87px;
	height: 30px;
	padding-top: 5px;
	padding-left: 12px;
	padding-right:12px;
	color: #000;
	font-weight: 700;
    z-index: 5;
}

#medientechnik{
	position:absolute;
    top: 0px;
	left: 150px;
    background-color: rgba(255, 255, 255, 0.7);
    background: rgba(255, 255, 255, 0.7);
    color: rgba(255, 255, 255, 0.7);
	width:95px;
	height:30px;
	padding-top: 5px;
	padding-left: 12px;
	padding-right:12px;
    z-index: 6;
}

a.mediendesignmedientechnik{
	color:#000;
	font-weight:700;
	text-decoration:none;
}
	

#logo {
    position: absolute;
    left: 625px;
    top: 0px;
    height: 94px;
    width: 215px;
    z-index: 7;
}

#a2rmail{
	position:absolute;
    top: 438px;
	right: 20px;
    background-color: rgba(255, 255, 255, 0.7);
    background: rgba(255, 255, 255, 0.7);
    color: rgba(255, 255, 255, 0.7);
	width:100px;
	height:28px;
	padding-top: 4px;
	padding-left: 12px;
	padding-right: 12px;
	color:#000;
	font-weight:700;
    z-index: 7;
}

a.a2rmail{
	color:#000;
	font-weight:700;
	text-decoration:none;
}

#navi {
    position: relative;
    color: #005076;
    float: left;
    top: 30px;
	left: 20px;
	padding-bottom:40px;
    width: 200px;
	height:auto;
    font-size: 1.7em;
    font-weight: 300;
}

a.Navigation {
    font-size: 1em;
	line-height:1.2em;
    color: #005076;
    text-decoration: none;
}

#content {
    position: relative;
    top: 0px;
    float: left;
    height: auto;
    width: 704px;
    left: 20px;
    padding-bottom: 20px;
}

#agbimpressum{
	clear: both;
    position: relative;
	left: 20px;
    float: left;
	padding-top:20px;
	padding-bottom:20px;
}

a.agbimpressum{
    color: #005076;
	font-size:1em;
	font-weight: 300;
    text-transform: uppercase;
	text-decoration:none;
}
	

#footer {
    position: relative;
	background-image:url(../img/Background_Footer.jpg);
	background-repeat:no-repeat;
	bottom: 0;
    height: 120px;
    width: 944px;
    z-index: 8;
}

#copyright{
	position:absolute;
	bottom:10px;
	left: 20px;
	width: auto;
	height: auto;
	color:#FFF;
	font-size:0.75em;
	font-weight:300;
    z-index: 9;
}

#sitemap{
	position:absolute;
	bottom:20px;
	top:10px;
	left: 220px;
	columns: 3;
	column-gap: 1em;
	column-width: 60px;
	-moz-column-width: 60px;
	-webkit-column-width: 60px;
	width: auto;
	height: 110px;
    z-index: 9;
}

a.sitemap{
	font-size:0.75em;
	line-height:1.2em;
	font-weight:300;
	text-decoration:none;
	color:#3b3b3a;
}

#adresse{
	position:absolute;
	bottom: 0px;
	left: 500px;
	columns: 3;
	column-gap: 0.2em;
	column-width: 90px;
	-moz-column-width: 90px;
	-webkit-column-width: 90px;
	width: 300px;
	height: 60px;
	font-size:0.75em;
	font-weight:300;
	color:#3b3b3a;
    z-index: 9;
}

a.adresse{
	text-decoration:none;
	font-size:1em;
	color:#3b3b3a;
}

@media only screen and (min-width:600px) (max-width:960px){
	#adresse{
	position:absolute;
	bottom: 0px;
	left: 500px;
	columns: 3;
	column-gap: 0.2em;
	column-width: 100px;
	-moz-column-width: 100px;
	-webkit-column-width: 100px;
	width: 350px;
	height: 60px;
	font-size:0.75em;
	font-weight:300;
    z-index: 9;
}
	
}


#spaltentext_content{
	columns: 3;
	column-gap: 0.2em;
	column-width: 110px;
	-moz-column-width: 110px;
	-webkit-column-width: 110px;
	width: 400px;
	height: 80px;
	font-weight:300;
    z-index: 9;
}


#spaltentext_kompetenzen{
	columns: 2;
	column-gap: 10px;
	column-width: 225px;
	-moz-column-width: 225px;
	-webkit-column-width: 225px;
	width: 270px;
	-moz-height: 350px;
	height: 280px;
	font-weight:300;
    z-index: 9;
}

h1 {
	color:#000;
    font-size: 2.6em;
    font-weight: 700;
	line-height:1.2em;
    text-transform: uppercase;
}

h2 {
	color:#000;
    font-size: 1.7em;
	line-height:1.2em;
    font-weight: 300;
	margin-top:-20px;
}

h3 {
    color: #878786;
	line-height:1em;
    font-weight: 700;
	margin-top:-5px;
}

h4 {
	font-size:0.2em;
	color:#FFF;
}

h5 {
	color:#000;
    font-size: 1.7em;
	line-height:1.2em;
    font-weight: 300;
}

p {
    color: #878786;
    font-size: 1.125em;
    font-weight: 300;
}

table {
    color: #878786;
    font-weight: 300;
}
a{
    color: #878786;
    font-weight: 300;
	text-decoration:underline;
}

b{
	font-weight:700;
}

ul{
	color:#878786;
    font-size: 1.125em;
	list-style-image:url(../img/aufzaehlung.png);
}

hr{
	border:dotted 0.12em #878786;
}
